Subject: Re: linux-next: manual merge of the ttydev tree

From: Alan Cox <[email-masked]>
Date: Sat, 12 Jul 2008 21:29:14 +0100

On Sat, 12 Jul 2008 20:59:58 +0200
"Jesper Juhl" <[email-masked]> wrote:

> 2008/7/1 Stephen Rothwell <[email-masked]>:
> > Hi Alan,
> >
> > Today's linux-next merge of the ttydev tree got a conflict in
> > drivers/usb/serial/ftdi_sio.c between commit
> > 0bb08241ce68aaa70b7b804b4d6319d8bad3ae24 ("Tighten up the use of loose")
> > from the trivial tree and commit ce8194a09dee5b7e101467aba6b7cd5617b1cd0f
> > ("23-usb-serial-api-change") from the ttydev tree.
> >
> > The conflict is just in a comment.  I have applied the spelling
> > correction from the former to the version of the file from the ttydev
> > tree.
> >
> Ok, do you want me to make any changes to the contents of Trivial or
> can I just leave thins as-is?

Can you pull the change from trivial and email it to me and I'll merge it
nicely into ttydev

Alan